body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,button,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

ol,ul {
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

a {
	outline: none;
	text-decoration: none;
	color: #4a4a4a;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	letter-spacing: 0px;
	font-size: .9em;
}

html {
	height: 100%;
	width: 100%;
	overflow: hidden;
}


body {
	background: #fff url(/assets/css/bg.jpg);
	background-attachment: fixed;
  	background-repeat: no-repeat;
	background-size: cover;
  	-moz-background-size: cover;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	letter-spacing: -1px;
	
	
	
/*	background-color: #cbcbcb;
	font-family: Arial, Helvetica, sans-serif;
*/	
/*	font-size: 16px;
*/	height: 100%; 
	width:100%;
	overflow: hidden;
}
.content_image {
	height: 100%;
	border:0;
	margin:0;
	padding:0;
	clear:right;
	display:block;
	float:left;
}

#container {
	display: block;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

#giantContainer {
	display: block;
	overflow: hidden;	
	height: 100%;
	width: 100%;
	position:relative;
	
}
div.right {
    display:block;
 	position:absolute;
    top:0;
    right:0;
    width:400px;
    height: 100%;
/*    opacity: 0.95;
*/	text-align: right;
	border: 0px solid red;
	padding: 15px;
}

/*div.right a {
	cursor: pointer;
	background-color: #55de88;
	color: white;
	padding: 10px;	
	position: relative;
	margin-top: 0px;
	margin-left: 5px;
	float: right;
	text-decoration: none;
}

div.right a:hover {
	background-color: black;
	color: white;
}*/
#tiledgif {
	width: 100%;
	height: 100%;
	display:none;	
}
.backtile {
	opacity:0.2;
}
.shadow {
    -moz-box-shadow: 0px 0px 15px #aaaaaa;
    -webkit-box-shadow: 0px 0px 15px #aaaaaa;
    box-shadow: 0px 0px 15px #aaaaaa;
    border: 10px solid white;
}
#horizon  {
	color: white;
	text-align: center;

	display: table; 
	#position: relative; 
	height: 100%; 
	width:100%;
	overflow:hidden;
}

/*
	BUBBLE MENU
*/

.bubble  {
	display: block;
	color: #fff;
	font-weight: bold;	
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	background: black;
	height: 30px;
	padding: 0px 10px 0px 10px;
	float: left;
	top:10px;
	margin: 15px 0px 0px 10px;	
	-webkit-box-shadow: 0px 0px 2px rgba(255,255,255,0.5);
	-webkit-border-radius: 5px;
	cursor: pointer;
	border: 1px solid black;
	text-decoration: none;
}

.bubble:hover  {
	color: white;
	border: 1px solid #62e085;
	background-color: #62e085;
}

.bubblesel {
	color: white;
	border: 1px solid #62e085;
	background-color: #62e085;
}

.bubblewrapper {
	position: fixed;	
	z-index: 98;
	margin-left: 05px;
}

.social_network {
    position : relative;
    list-style-type : none;
}
.social_network li {
    float : left;
    border : 0px solid rgba(0,0,0,.1);
    padding : 6px;
    margin : 2px;
}